package cn.com.tenlion.systembase.controller.route.logisticssafepatrol;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: LogisticsSafePatrolController
 * @Description: 寄递物流安全巡查
 * @Author: CodeFactory
 * @Date: 2021-10-20 11:28:32
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "寄递物流安全巡查路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/logisticssafepatrol")
public class LogisticsSafePatrolRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("logisticssafepatrol/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("logisticssafepatrol/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("logisticssafepatrol/list");
    }

}